Bug 353531 - broken URL in mgetty package description
broken URL in mgetty package description
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Nagy
Fedora Extras Quality Assurance
Depends On:
Blocks: 237018
  Show dependency treegraph
Reported: 2007-10-25 23:43 EDT by petrosyan
Modified: 2016-07-26 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-17 05:25:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-10-25 23:43:00 EDT
Description of problem:
broken URL in mgetty package description
URL         : http://www.leo.org/~doering/mgetty/index.html

the correct URL seems to be http://mgetty.greenie.net/

Version-Release number of selected component (if applicable):

Steps to Reproduce:
rpm -qi mgetty

Additional info:
The latest version of mgetty is 1.1.36
Comment 1 petrosyan 2008-01-26 12:57:04 EST
this bug is still present in mgetty-1.1.33-12.fc9.i386
Comment 2 Martin Nagy 2008-02-17 05:25:38 EST
Fixed in mgetty-1.1.33-14.fc9, thanks for reporting this.

Note You need to log in before you can comment on or make changes to this bug.